*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

.header{
	background-color: red;
}
.title{
	font-size: 45px;
	font-weight: bold;
	text-align: center;

	padding: 20px;
}
.section{
}

.container{
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
}

.content{
	display: flex;
	justify-content: center;
	align-items: center;
}



.bar{
	width: 100%;
	max-width: 500px;
	padding: 20px;
}

.title__ingedient{
	width: 100%;

    font-size: 25px;
    font-weight: 600;
    color: #ccc;

    padding-bottom: 20px;
}

.item{
	width: 35%;

	display: flex;
	justify-content: space-between;
	align-items: center;
	border-radius: 5px;
	margin-bottom: 5px;
	padding: 5px 10px;
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
}


.x{
	width: 60px;
	height: 60px;
	margin-bottom: 5px;
	cursor: pointer;
}

input[type="checkbox"]{
	width: 15px;
	height: 15px;
	cursor: pointer;
}

.img{
	width: 60px;
    height: 60px;
}


.pizza{
	width: 400px;
	height: 400px;
	background: radial-gradient(closest-side circle at center, #9a7826 86%, #777 86%, #777 100%);
	border-radius: 50%;

	position: relative;
}

.line{
	width: 100%;
	height: 5px;
	background-color: #ccc;
}


.btn{
	margin-top: 10px;
	padding: 10px 20px;
	background-color: #ccc;
	border: none;
	border-radius: 10px;
	margin-left: 170px;	
}
.btn:hover{
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
	transform: scale(1.1);
	transition: .3s ease all;
	background-color: #ccc100;
}


.total{
	display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    align-items: center;
}

.p-result{
	font-size: 15px;
	font-weight: 200;
}

.cost{
	margin-left: 5px;
	font-weight: 600;
}








/*MODAL*/

.modal {
  height: 100%;
  display: none; 
  position: fixed; 
  z-index: 1; 
  padding-top: 100px; 
  left: 0;
  top: 0;
  width: 100%;
  height: 100%; 
  overflow: auto; 
  background-color: rgb(0,0,0); 
  background-color: rgba(0,0,0,0.4); 
}


.modal-content {
  background-color: #fefefe;
  margin: auto;
  padding: 20px;
  border: 1px solid #888;
  width: 60%;
  height: 95%;
  position: relative;
}

.close {
  color: #aaaaaa;
  float: right;
  font-size: 58px;
  font-weight: bold;
  padding: 15px;

  position: absolute;
    top: 10px;
    right: 20px;
}

.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
  transition: .3s linear;
}


.modal-wrapper{
	display: flex;
	flex-direction: column;
    justify-content: center;
    width: 400px;
    margin: 50px auto;
    min-height: 100%;
}
.modal-window-subject{
	flex: 1 1 auto;
}

.modal-title{
	display: flex;
	justify-content: space-around;
	border: 2px solid #000;
	padding: 8px;
	background-color: #ccc;
}


.title-item{
	margin-right: 40px;
	color: #000;
	font-weight: 700;
}


.ingridients{
	background-color: #ffbd4e;
	padding: 8px;
	width: 100%;
	color: #fff;
}

.table-content{
	display: flex;
	justify-content: space-around;
}

.table-content>.title-item{
	border: 1px solid #ccc;
    margin: 0;
    padding: 10px;
    text-align: center;
    width: 100%;
}


.modal-result{
	display: flex;
    justify-content: space-between;
    align-content: flex-start;
    background-color: #ccc;
    border: 1px solid #000;

}
.result{
	color: #000;
	padding: 8px;
	margin-left: 20px;
	font-weight: 600;
}




.modal{
	display: block;
	animation: appear 1s forwards;
}

@keyframes appear {
  0% {opacity: 0;}
  100% {opacity: 1;}
}
.modal.none{
	display: none;
}

.total-amount{
	margin-left: 20px;
}


.checkout{
    width: 150px;
    margin-top: 10px;
    padding: 10px 5px;
    background: green;
    border-radius: 10px;
    border: none;
    margin-bottom: 100px;
    margin-left: 250px;
}
.checkout:hover{
	transform: scale(1.09);
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
	transition: .3s ease all;
}



